## smem 0.9

=== debian/changelog ===
smem (0.9-4) unstable; urgency=low

  * Build depend on Python (Closes: #611589).
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Mon, 31 Jan 2011 09:33:56 +0100

smem (0.9-3) unstable; urgency=low

  * Relax conflict with secure-delete to older versions as 3.1-5 has renamed
    smem binary.

 -- Michal Čihař <nijel@debian.org>  Wed, 06 Jan 2010 09:58:42 +0100

smem (0.9-2) unstable; urgency=low

  * Use bash for capture example, it uses bashisms which are not easy to
    avoid.
  * Add conflict with secure-delete which also provides smem binary
    (Closes: #562228).

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 12:33:45 +0100

smem (0.9-1) unstable; urgency=low

  * Initial release (Closes: #562179).

 -- Michal Čihař <nijel@debian.org>  Wed, 23 Dec 2009 15:23:41 +0100
