=== debian/control ===
Source: smem
Section: utils
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python, python-support (>= 0.5.3)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/smem/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/smem/trunk/
Homepage: http://www.selenic.com/smem/

Package: smem
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-matplotlib
Conflicts: secure-delete (<< 3.1-5)
Description: memory reporting tool
 Tool that can give numerous reports on memory usage on Linux systems.
 Unlike existing tools, smem can report proportional set size (PSS),
 which is a more meaningful representation of the amount of memory used
 by libraries and applications in a virtual memory system.
