## smem 1.0

=== debian/changelog ===
smem (1.0-1) unstable; urgency=low

  * New upstream version.
  * All patches intergrated upstream.
  * Switch to dh_python2.

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Feb 2011 11:07:59 +0100
