=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python, python-support (>= 0.5.3)
+Build-Depends-Indep: python (>= 2.6.6-3)
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/smem/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/smem/trunk/
 Homepage: http://www.selenic.com/smem/
+X-Python-Version: >= 2.5
 
 Package: smem
 Architecture: all
