## smem 1.2

=== debian/changelog ===
smem (1.2-1ubuntu2) raring; urgency=low

  * New vmflags patch, fixes smem on latest 3.8 kernels; Linux 834f82e added a
    VmFlags field in smaps output.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 25 Jan 2013 10:23:57 +0100

smem (1.2-1ubuntu1) raring; urgency=low

  * debian/patches/tar_source.patch: Prevent traceback when calling smem -S.

 -- Jani Monoses <jani.monoses@canonical.com>  Tue, 06 Nov 2012 15:18:28 +0200

smem (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #692021).
  * Build and install smemcap (Closes: #692020).
  * Bump standards to 3.9.3.
  * Fix - used in manpages.

 -- Michal Čihař <nijel@debian.org>  Thu, 01 Nov 2012 14:17:11 +0100
