=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: extra
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python (>= 2.6.6-3)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), python (>= 2.6.6-3)
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/smem/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/smem/trunk/
 Homepage: http://www.selenic.com/smem/
 X-Python-Version: >= 2.5
 
 Package: smem
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Architecture: any
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
 Recommends: python-matplotlib
 Conflicts: secure-delete (<< 3.1-5)
 Description: memory reporting tool
