## smem 1.3

=== debian/changelog ===
smem (1.3-3) unstable; urgency=low

  * Add missing conflicts after package split (Closes: #717291).

 -- Michal Čihař <nijel@debian.org>  Wed, 24 Jul 2013 16:01:41 +0200

smem (1.3-2) unstable; urgency=low

  * Bump standards to 3.9.4.
  * Use debhelper 9.
  * Properly use CPPFLAGS while compiling helper.
  * Split smemcap utility to separate package (to allow installation on 
    embedded systems).
  * Adjust manpage to reference smemcap package (LP: #1079856).

 -- Michal Čihař <nijel@debian.org>  Mon, 17 Jun 2013 09:57:12 +0200

smem (1.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michal Čihař ]
  * New upstream release.
    - Fixes -S (Closes: #701007). 

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 11:05:04 +0200
