=== debian/control ===
Source: smem
Section: utils
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), python (>= 2.6.6-3)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/smem/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/smem/trunk/
Homepage: http://www.selenic.com/smem/
X-Python-Version: >= 2.5

Package: smem
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: python-matplotlib
Conflicts: secure-delete (<< 3.1-5)
Description: memory reporting tool
 Tool that can give numerous reports on memory usage on Linux systems.
 Unlike existing tools, smem can report proportional set size (PSS),
 which is a more meaningful representation of the amount of memory used
 by libraries and applications in a virtual memory system.
 .
 This package contains main tool which can also process data collected
 by smemcap.

Package: smemcap
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Replaces: smem (<<1.3-2)
Breaks: smem (<<1.3-2)
Description: data collection tool for memory reporting
 Tool that can give numerous reports on memory usage on Linux systems.
 Unlike existing tools, smem can report proportional set size (PSS),
 which is a more meaningful representation of the amount of memory used
 by libraries and applications in a virtual memory system.
 .
 This package contains smemcap utility, which can be used to collect 
 data on resource constrained systems without depending on Python.
 .
 The captured data can be processed by smem program.
