## smem 1.4

=== debian/changelog ===
smem (1.4-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:44:01 +0000

smem (1.4-2) unstable; urgency=medium

  * Adjust Vcs-Svn URL.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Oct 2014 09:32:59 +0200

smem (1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Dec 2013 18:44:41 +0100
