=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: smem
 Section: utils
 Priority: extra
-Maintainer: Michal Čihař <nijel@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), python (>= 2.6.6-3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/smem/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/smem/trunk/
 Homepage: http://www.selenic.com/smem/
