## smem 1.5

=== debian/changelog ===
smem (1.5-5) unstable; urgency=medium

  [ Steffen Kothe ]
  * Adopt package (Closes: #1111843)
  * debian/control: Add Steffen Kothe as uploader.
  * QA upload:
    + debian/source: Add lintian override for maintainer-manual-page
    + debian/pathes: Address QA issues in python3 related patches
    + debian/patches: Add description to manpage.patch
    + debian/copyright: Update copyright to year 2025
    + debian/patches: Fixup smemcap build warnings
 
 -- Steffen Kothe <steffen.kothe@skothe.net>  Sun, 31 Aug 2025 10:09:04 +0000

smem (1.5-4) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * debian/copyright: Convert to machine-readable format

  [ Boyuan Yang ]
  * QA upload.
  * Orphan the package. (See #1111843)
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/watch: Update to v4 format.
  * debian/patches/buildsystem.patch: Rewrite with autotools buildsystem.
  * debian/*.install: Adjusted accordingly.
  * debian/control: Drop unused substvars.
  * debian/rules: Enable full hardening.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Aug 2025 15:14:28 -0400

smem (1.5-3) unstable; urgency=medium

  * Team Upload
  * Set DPT as Maintainer per new Team Policy
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + smem: Drop versioned constraint on secure-delete in Conflicts.
    + smemcap: Drop versioned constraint on smem in Replaces.
    + smemcap: Drop versioned constraint on smem in Breaks.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Apply multi-arch hints. + smem: Add Multi-Arch: foreign.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 18:24:43 +0200

smem (1.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Apr 2022 22:58:17 -0400

smem (1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Marco Paganini for Python 3 incompatibility
    in "smem --bar". (Closes: #958129)

 -- Adrian Bunk <bunk@debian.org>  Sat, 17 Jul 2021 22:47:50 +0300

smem (1.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * New upstream release; Closes: #888098, #931119
  * Switch to python3; Closes: #938505

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 22:57:10 -0500
