=== debian/watch ===
version=4
opts="" \
 https://www.selenic.com/smem/download/ smem-(.*)\.tar.gz
